\documentclass{lecturenotes}

\usepackage{specificstyle}

\renewcommand{\lectureHeader}{Notes on}
\renewcommand{\lectureTitle}{Noncommutative Spaces}
\renewcommand{\lectureSubtitle}{Selected Topics in Analysis}
\renewcommand{\authorname}{Jendrik Stelzner}
\renewcommand{\onlineadress}{https://gitlab.com/lecture-notes-bonn/original/noncommutative-spaces-notes-ss21}
\renewcommand{\emailadress}{jendrikstelzner@uni-bonn.de}

\input{symbols}
\bibliography{bibliography/references.bib}

\begin{document}

\frontmatter
	\maketitle
	\include{sections/preface}
	\tableofcontents
	\include{sections/introduction}

\mainmatter
	\include{sections/1_cstar_algebras}

\appendix

\backmatter
	\emergencystretch = 1em
	\printbibliography
	\printnoidxglossary[title = {List of Symbols}, type = symbols]
	\printindex
\end{document}
